## xorg-lts-transitional 8

=== debian/changelog ===
xorg-lts-transitional (3:8) xenial; urgency=medium

  * Mesa dropped -dbg packages, depend on the main pkg instead.
  * kbd, mouse, modesetting, s3 are gone, depend on main xserver instead.
  * xspice was never built on i386, drop it from the arch list.
  * Fix short description template so they make more sense.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 19 Apr 2016 22:12:01 +0300
