=== debian/control ===
Source: xorg-lts-transitional
Section: x11
Priority: optional
Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
Standards-Version: 3.9.5
Build-Depends: debhelper

Package: libegl1-mesa-dev-lts-utopic
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-dev-lts-vivid
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-dev-lts-wily
Depends: libegl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-dev-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-drivers-lts-utopic
Depends: libegl1-mesa-drivers
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-drivers-lts-utopic-dbg
Depends: libegl1-mesa-drivers
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-drivers-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-utopic
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-utopic-dbg
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-vivid
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-vivid-dbg
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-vivid-dbg
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-wily
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libegl1-mesa-lts-wily-dbg
Depends: libegl1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libegl1-mesa-lts-wily-dbg
 This is used for upgrading from trusty to xenial.

Package: libgbm-dev-lts-utopic
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgbm-dev-lts-vivid
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgbm-dev-lts-wily
Depends: libgbm-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm-dev-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-utopic
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-utopic-dbg
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-vivid
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-vivid-dbg
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-vivid-dbg
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-wily
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgbm1-lts-wily-dbg
Depends: libgbm1
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgbm1-lts-wily-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dev-lts-utopic
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dev-lts-vivid
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dev-lts-wily
Depends: libgl1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dev-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-utopic
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-utopic-dbg
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-vivid
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-vivid-dbg
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-vivid-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-wily
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-dri-lts-wily-dbg
Depends: libgl1-mesa-dri
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-dri-lts-wily-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-utopic
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-utopic-dbg
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-vivid
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-vivid-dbg
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-vivid-dbg
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-wily
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgl1-mesa-glx-lts-wily-dbg
Depends: libgl1-mesa-glx
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgl1-mesa-glx-lts-wily-dbg
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-utopic
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-utopic-dbg
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-vivid
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-vivid-dbg
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-vivid-dbg
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-wily
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libglapi-mesa-lts-wily-dbg
Depends: libglapi-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libglapi-mesa-lts-wily-dbg
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-dev-lts-utopic
Depends: libgles1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-dev-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-dev-lts-vivid
Depends: libgles1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-dev-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-dev-lts-wily
Depends: libgles1-mesa-dev
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-dev-lts-wily
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-lts-utopic
Depends: libgles1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-lts-utopic
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-lts-utopic-dbg
Depends: libgles1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-lts-utopic-dbg
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-lts-vivid
Depends: libgles1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
Multi-Arch: same
Description: Transitional package for libgles1-mesa-lts-vivid
 This is used for upgrading from trusty to xenial.

Package: libgles1-mesa-lts-vivid-dbg
Depends: libgles1-mesa
Section: oldlibs
Architecture: amd64 i386
Priority: extra
