## xorg-lts-transitional 10

=== debian/changelog ===
xorg-lts-transitional (3:10) xenial; urgency=medium

  * rules, libgbm1*.postinst.in: Drop libgbm1 diversions. (LP: #1572855)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Apr 2016 10:39:39 +0300

xorg-lts-transitional (3:9) xenial; urgency=medium

  * Clear libopenvg1-mesa-* package depends.
  * Fix x-x-v-modesetting-dbg depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Apr 2016 00:32:08 +0300
