=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_gencontrol:
	./gencontrol
	dh_gencontrol

override_dh_clean:
	dh_clean

	for file in debian/libgbm1-lts-*.postinst.in; do \
	    sed -e"s,\$${DEB_HOST_MULTIARCH},$(DEB_HOST_MULTIARCH),g" \
		$${file} > $${file%%.in}; \
	done
