## xorg-lts-transitional 13

=== debian/changelog ===
xorg-lts-transitional (3:13) xenial; urgency=medium

  * gencontrol: Fix arch specifications to match reality more closely.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 03 Aug 2016 20:24:22 -0600

xorg-lts-transitional (3:11) xenial; urgency=medium

  * Add lts-xenial packages. (LP: #1608081)
  * Add Conflicts to libgbm1-lts-* so that the previous ones are removed.
    (LP: #1573190)
  * Provide transitional packages for !x86 too.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 03 Aug 2016 21:07:36 +0300
