## xorg-lts-transitional 14

=== debian/changelog ===
xorg-lts-transitional (3:14) bionic; urgency=medium

  * Update for bionic (LP: #1749688)
    - update packages
    - update gencontrol
    - drop obsolete postinst scripts

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 13 Mar 2018 10:39:52 +0200
