## xorg-lts-transitional 14.1

=== debian/changelog ===
xorg-lts-transitional (3:14.1) bionic; urgency=medium

  * gencontrol: xmir is not available on ppc64el.
  * gencontrol: nouveau dropped -dbg, make -hwe-16.04-dbg depend on
    x-x-v-nouveau.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Mar 2018 09:29:44 +0200
