=== debian/control ===
--- 
+++ 
@@ -5,6 +5,16 @@
 Standards-Version: 3.9.5
 Build-Depends: debhelper
 
+Package: xmir-hwe-16.04
+Depends: xmir
+Section: oldlibs
+Architecture: amd64 armhf arm64 i386
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xmir-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
 Package: xorg-server-source-hwe-16.04
 Depends: xorg-server-source
 Section: oldlibs
@@ -45,6 +55,16 @@
 Description: Transitional package for xserver-xorg-dev-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
+Package: xserver-xorg-hwe-16.04
+Depends: xserver-xorg
+Section: oldlibs
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
 Package: xserver-xorg-input-all-hwe-16.04
 Depends: xserver-xorg-input-all
 Section: oldlibs
@@ -105,6 +125,26 @@
 Description: Transitional package for xserver-xorg-input-joystick-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
+Package: xserver-xorg-input-libinput-dev-hwe-16.04
+Depends: xserver-xorg-input-libinput-dev
+Section: oldlibs
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-input-libinput-dev-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
+Package: xserver-xorg-input-libinput-hwe-16.04
+Depends: xserver-xorg-input-libinput
+Section: oldlibs
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-input-libinput-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
 Package: xserver-xorg-input-mtrack-hwe-16.04
 Depends: xserver-xorg-input-mtrack
 Section: oldlibs
@@ -135,26 +175,6 @@
 Description: Transitional package for xserver-xorg-input-synaptics-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-input-synaptics-hwe-16.04-dbg
-Depends: xserver-xorg-input-synaptics-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-input-synaptics-hwe-16.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
-Package: xserver-xorg-input-vmmouse-hwe-16.04
-Depends: xserver-xorg-input-vmmouse
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-input-vmmouse-hwe-16.04
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-input-void-hwe-16.04
 Depends: xserver-xorg-input-void
 Section: oldlibs
@@ -175,16 +195,6 @@
 Description: Transitional package for xserver-xorg-input-wacom-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-input-wacom-hwe-16.04-dbg
-Depends: xserver-xorg-input-wacom-dbg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-input-wacom-hwe-16.04-dbg
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-legacy-hwe-16.04
 Depends: xserver-xorg-legacy
 Section: oldlibs
@@ -195,16 +205,6 @@
 Description: Transitional package for xserver-xorg-legacy-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-hwe-16.04
-Depends: xserver-xorg
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-hwe-16.04
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-all-hwe-16.04
 Depends: xserver-xorg-video-all
 Section: oldlibs
@@ -255,16 +255,6 @@
 Description: Transitional package for xserver-xorg-video-ati-hwe-16.04-dbg
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-cirrus-hwe-16.04
-Depends: xserver-xorg-video-cirrus
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-cirrus-hwe-16.04
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-dummy-hwe-16.04
 Depends: xserver-xorg-video-dummy
 Section: oldlibs
@@ -285,6 +275,16 @@
 Description: Transitional package for xserver-xorg-video-fbdev-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
+Package: xserver-xorg-video-geode-hwe-16.04
+Depends: xserver-xorg-video-geode
+Section: oldlibs
+Architecture: i386
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-video-geode-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
 Package: xserver-xorg-video-intel-hwe-16.04
 Depends: xserver-xorg-video-intel
 Section: oldlibs
@@ -325,16 +325,6 @@
 Description: Transitional package for xserver-xorg-video-mach64-hwe-16.04-dbg
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-mga-hwe-16.04
-Depends: xserver-xorg-video-mga
-Section: oldlibs
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
-Description: Transitional package for xserver-xorg-video-mga-hwe-16.04
- This is used for upgrading from 16.04 to 18.04.
-
 Package: xserver-xorg-video-neomagic-hwe-16.04
 Depends: xserver-xorg-video-neomagic
 Section: oldlibs
@@ -356,7 +346,7 @@
  This is used for upgrading from 16.04 to 18.04.
 
 Package: xserver-xorg-video-nouveau-hwe-16.04-dbg
-Depends: xserver-xorg-video-nouveau-dbg
+Depends: xserver-xorg-video-nouveau
 Section: oldlibs
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el
 Priority: extra
@@ -375,10 +365,23 @@
 Description: Transitional package for xserver-xorg-video-openchrome-hwe-16.04
  This is used for upgrading from 16.04 to 18.04.
 
-Package: xserver-xorg-video-openchrome-hwe-16.04-dbg
-Depends: xserver-xorg-video-openchrome-dbg
-Section: oldlibs
-Architecture: amd64 i386
-Priority: extra
-#Multi-Arch: no
-#Conflicts:
+Package: xserver-xorg-video-qxl-hwe-16.04
+Depends: xserver-xorg-video-qxl
+Section: oldlibs
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-video-qxl-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
+Package: xserver-xorg-video-r128-hwe-16.04
+Depends: xserver-xorg-video-r128
+Section: oldlibs
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el
+Priority: extra
+#Multi-Arch: no
+#Conflicts:
+Description: Transitional package for xserver-xorg-video-r128-hwe-16.04
+ This is used for upgrading from 16.04 to 18.04.
+
